body {
  font-family: Arial, sans-serif;
  background: url(/stil/oben.jpg) repeat-x;
  text-align: center;
  background-color: white;
}
div#haupt {
  width: 760px;
  margin: 8px auto;
  text-align: left;
}
div#inhalt {
/*  clear: right; */
  font-size: 15px;
  clear: right;
  padding-top: 0.1em;
}
div#inhalt h1 {
  border-bottom: 1px dotted gray;
  font-size: 1.9em;
  font-family: serif;
  font-weight: normal;
}
div#inhalt h2 { font-size: 1.2em; font-family: Tahoma, serif; font-weight: normal; }
div#inhalt p { line-height: 130%; }
img { border: 0; }
div#inhalt a { color: #151517; }
div#inhalt a:hover {
  text-decoration: none;
  color: #1C8A29;
}
div#inhalt input.einzeilig {
  width: 20em;
}
div#inhalt textarea.mehrzeilig {
  width: 99%;
  height: 18.5em;
}
input, textarea {
  border: 1px solid gray;
}
td, th {
  text-align: left;
  vertical-align: top;
}


ul#Navigation {
  margin: 0 0 1.6em -1em;
  padding: 0.7em 0 0 0;
}
ul#Navigation li {
  list-style: none;
  display: inline;
  margin: 0.6em 0em;
  padding: 0;
}

ul#Navigation a {
  padding: 0.2em 0.5em;
  text-decoration: none;
  font-weight: bold;
  color: #151517;
}
* html ul#Navigation a {
  width: 1em;    /* nur fuer IE 5.0x erforderlich */
  w/idth: auto;  /* sicherheitshalber fuer spaetere Versionen korrigiert */
}
ul#Navigation a:hover {
  color: white;
  background-color: #151517;
}


ul#wechselleiste {
  margin: 0;
  margin-bottom: 2em;
  text-align: center;
}
ul#wechselleiste li {
  list-style: none;
  display: inline;
  margin: 0 0.2em;
  padding: 0;
}

ul#wechselleiste a, ul#wechselleiste span {
  padding: 0.2em 0.8em;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #A3D6FF;
  color: #001350;
  background-color: #F4FFFE;
}
* html ul#wechselleiste a, * html ul#wechselleiste span {
  width: 1em;    /* nur fuer IE 5.0x erforderlich */
  w/idth: auto;  /* sicherheitshalber fuer spaetere Versionen korrigiert */
}
ul#wechselleiste a:hover, ul#wechselleiste span {
  border-color: #001350;
  color: #FF0000;
  background-color: #FFF7D1;
}

div.bildkasten {
  width: 200px;
  height: 200px;
  margin: 1em 1em;
  overflow: hidden;
  float:left;
}

div.bildkasten img {
  margin-top: -20px;
  margin-left: -20px;
}

div.bildkasten p {
  margin-top: -250px;
  font-weight: bold;
  z-index:0;
}
div.bildkasten p a:hover {
  color: white;
}
